/**
 * Document: [ROW TYPE] V1 SCSS
 * DESC:
 */
.sgr-link menu {
    padding-inline-start: 0px !important;
}

@media (max-width: 768px) {
    .sgr-link menu {
        width: 100% !important;
        padding-left: 15px;
        padding-right: 15px;
    }
}

.sgr-link.this-is-the-top-of-the-page {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-flow: column;
}